/*
 Theme Name:   Enormous Child
 Theme URI:    https://themeforest.net/user/7oroof/portfolio
 Description:  The 2017 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
 Author:       7oroof
 Author URI:   http://7oroof.com/
 Template:     enormous
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  enormous-child
*/


/*
-------------------------------------------------------------- */

.btn-red {border: 2px solid #DD3B38 !important;
    background-color: #DD3B38 !important;
    color: #fff !important;
}

.button {
    background-color: white !important; 
    border: none !important;
    color: #DD3B38 !important;
    text-align: center !important;
    text-decoration: none !important;
    display: inline-block !important;
	margin: 30px 15px !important;
    -webkit-transition-duration: 0.4s !important; /* Safari */
    transition-duration: 0.4s !important;
    cursor: pointer;
	line-height: 47px !important;
    padding: 0px 44px !important;
}

.button1 {
    background-color: #DD3B38 !important; 
    color: white !important; 
    border: 2px solid black !important;
}

.button1:hover {
    background-color: white !important;
    color: #DD3B38 !important;
	border: 2px solid black !important;
}

.page-space-content {
    padding-top: 40px !important;
    padding-bottom: 80px !important;
}

.all-portfolio {
	display: none !important;
}

.wpcf7-submit {
	width: 50% !important;
}

.cms-cta-layout2 .cms-cta-text .text {
    font-size: 30px !important;
    font-weight: 700 !important;
    font-family: Montserrat !important;
    color: #fff !important;
    margin-bottom: 30px !important;
}

.cms-cta-layout2 {
    padding: 80px 0 80px !important;
}

.cms-cta-default .cms-cta-text {
    font-size: 22px !important;
    font-weight: 500;
    font-family: Montserrat !important;
    color: #fff;
    margin: 14px 0 !important;
    line-height: 22px;
}

.vc_column-inner {
	padding-top: 0px !important;
}

a.cms-video-popup:hover, a.button-video:hover {
    color: #DD3B38 !important;
}